uuid:
  -
    value: 75b280be-17d9-4250-9ef5-4d3eea1219fb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: Compound_Collection.png
thumbnail:
  -
    alt: Compound_Collection.png
    title: null
    width: 489
    height: 489
    target_type: file
    target_uuid: df06d4e1-2967-4a33-be27-3023dfd3d2d8
created:
  -
    value: '2022-05-18T13:29:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:06+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 2255
field_height:
  -
    value: 489
field_media_image:
  -
    alt: Compound_Collection.png
    title: null
    width: 489
    height: 489
    target_type: file
    target_uuid: df06d4e1-2967-4a33-be27-3023dfd3d2d8
field_media_of:
  -
    target_type: node
    target_uuid: 784196b5-7f31-483b-b6a3-56210c17d3be
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/png
field_original_name: {  }
field_width:
  -
    value: 489
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.df06d4e1-2967-4a33-be27-3023dfd3d2d8
    node:
      - node.islandora_object.784196b5-7f31-483b-b6a3-56210c17d3be
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
